## cambridge-zh-cn-defaults 0.3

=== debian/changelog ===
cambridge-zh-cn-defaults (0.3) precise; urgency=low

  * depends.txt: Add xdg-utils since it's needed for the web shortcuts and
    isn't otherwise in Cambridge images

 -- Scott Sweeny <scott.sweeny@canonical.com>  Tue, 21 May 2013 09:09:43 -0400

cambridge-zh-cn-defaults (0.2) precise; urgency=low

  * depends.txt: leave out ttf-hanyi for now

 -- Scott Sweeny <scott.sweeny@canonical.com>  Fri, 17 May 2013 17:37:31 -0400

cambridge-zh-cn-defaults (0.1) precise; urgency=low

  * Initial release based on watauge-zh-cn-defaults
  * Mix in files from Watauga's oem-browser-defaults to get browser settings

 -- Scott Sweeny <scott.sweeny@canonical.com>  Fri, 17 May 2013 09:45:10 -0400
