=== debian/control ===
Source: cambridge-zh-cn-defaults
Section: metapackages
Priority: optional
Maintainer: root <root@talyn>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder
Standards-Version: 3.9.3

Package: cambridge-zh-cn-defaults
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends}
Recommends: ${ubuntudefaults:Recommends}
Description: Default settings for Ubuntu customizations
 This package contains customized default settings.
